Get Sla Contract
GET
/api/v1/enterprise/sla-contract/{tenant_id}
const url = 'https://api.ultimateteam.ai/api/v1/enterprise/sla-contract/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/enterprise/sla-contract/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”tenant_id
required
Tenant Id
string format: uuid
Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
SLAContractResponse
Effective monitoring targets; not a legal agreement or credit grant.
object
agent_response_time_p95_sec
Agent Response Time P95 Sec
number
data_sync_freshness_min
Data Sync Freshness Min
integer
dispatch_pending
Dispatch Pending
boolean
llm_response_time_p95_sec
Llm Response Time P95 Sec
number
plan_tier
required
Plan Tier
string
source
required
Source
string
tenant_id
required
Tenant Id
string
uptime_pct
Uptime Pct
number
Example
{ "agent_response_time_p95_sec": 30, "data_sync_freshness_min": 15, "dispatch_pending": false, "llm_response_time_p95_sec": 10, "source": "plan_default", "uptime_pct": 99.9}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}